Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003504TestLinkAPI - XMLRPCpublic2010-06-03 20:512010-09-19 15:11
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003504: TL API - PERL SAMPLES
Descriptionperl clients (thanks to contributor)
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files? file icon clientCreateBuild.pl [^] (1,972 bytes) 2010-06-03 20:52

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-06-03 20:51 fman New Issue
2010-06-03 20:52 fman File Added: clientCreateBuild.pl
2010-07-13 17:02 fman Status new => resolved
2010-07-13 17:02 fman Fixed in Version => 1.9 Beta 5
2010-07-13 17:02 fman Resolution open => fixed
2010-07-13 17:02 fman Assigned To => fman
2010-07-19 13:07 fman Product Version => 1.9 Beta 4
2010-07-19 13:09 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker